@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.toppart_sec
{
    width: 100%;
    float: left;
    /*background: url(../images/management_bg.jpg) no-repeat center center;*/
    height: 269px;
    position: relative;
    background-size: cover;
	z-index:9999;
}

.bodyarea h3
{
    width: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 48px;
    margin:33px 0 0 30px;
    font-weight: 800;
    position: absolute;
    top: 194px;
    z-index: 99;
}




.gryarea
{
    width: auto;
    float: left;
    background: #f1f1f1;
    margin: 0 14px 200px 16px;
    padding: 20px 0;
}

.blurbar
{
    width:100%;
	float:left;
	background:#2266a8;
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
    line-height:38px;
	text-align:center;
	font-weight:700;
	margin:52px 0 0 0;
	
}
.photo img{ border-radius:4px;}
.photo
{
    width:auto;
	float:left;
	margin:0 0 30px 0;
}

.well {
    background: none!important;
    border: 0!important;
    width: 100%;
    float: left;
    box-shadow: none!important;
	padding:0!important;
}
.form-group input[type="text"]
{
   background:#fff!important;
   margin:0 0 15px 0;
   border:1px solid #ccc;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background:#fff!important;
   margin:0 0 15px 0;
   border:1px solid #ccc;
    opacity: 1;
}
.well .subbtn
{
   float:right;
}
.form-group .subbtn
{
   float:right;
}

.form-horizontal .control-label {
    padding-top:0!important;
    margin-bottom: 0;
    text-align: left!important;
    text-transform: uppercase!important;
    padding-left: 0;
    font-size:16px!important;
    font-weight: 100!important;
}
.dtbrth
{
   width:66px;
   float:left;
   height:37px;
   background:#e6e6e6;
   border:1px solid #ccc;
   border-radius:4px;
   margin:0 10px 0 0;
}
.dtbrth2
{
   width:128px;
   float:left;
   height:37px;
   background:#e6e6e6;
   border:1px solid #ccc;
   border-radius:4px;
   margin:0 0 0 0;
}














.price_tabl {
    width: 100%;
    float: left;
    padding: 0 0 40px 0;
    margin: 30px 0 0 0;
}

.gendr .form-group {
    margin-right: 0!important;
    margin-left: 0!important;
}

.gendr #gend
{
   width:156px;
   float:right;
   background:#e6e6e6;
   margin:0 0 14px 0;
}
.gendr {
    width: 250px;
    float: right;
}
.well-sm .gendr {
    width: 254px;
    float: right;
}
.fileup
{
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    background: #c1c1c1;
    padding: 61px 35px;
}

.uploader {
  display: block;
  clear: both;
  margin: 0 auto;
  width: 100%;
  max-width: 600px;

  label {
    float: left;
    clear: both;
    width: 100%;
    padding: 2rem 1.5rem;
    text-align: center;
    background: #fff;
    border-radius: 7px;
    border: 3px solid #eee;
    transition: all .2s ease;
    user-select: none;

    &:hover {
      border-color: $theme;
    }
    &.hover {
      border: 3px solid $theme;
      box-shadow: inset 0 0 0 6px #eee;
      
      #start {
        i.fa {
          transform: scale(0.8);
          opacity: 0.3;
        }
      }
    }
  }

  #start {
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
    i.fa {
      font-size: 50px;
      margin-bottom: 1rem;
      transition: all .2s ease-in-out;
    }
  }
  #response {
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
    #messages {
      margin-bottom: .5rem;
    }
  }

  #file-image {
    display: inline;
    margin: 0 auto .5rem auto;
    width: auto;
    height: auto;
    max-width: 180px;
    &.hidden {
      display: none;
    }
  }
  
  #notimage {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    &.hidden {
      display: none;
    }
  }

  progress,
  .progress {
    // appearance: none;
    display: inline;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    height: 8px;
    border: 0;
    border-radius: 4px;
    background-color: #eee;
    overflow: hidden;
  }

  .progress[value]::-webkit-progress-bar {
    border-radius: 4px;
    background-color: #eee;
  }

  .progress[value]::-webkit-progress-value {
    background: linear-gradient(to right, darken($theme,8%) 0%, $theme 50%);
    border-radius: 4px; 
  }
  .progress[value]::-moz-progress-bar {
    background: linear-gradient(to right, darken($theme,8%) 0%, $theme 50%);
    border-radius: 4px; 
  }

  input[type="file"] {
    display: none;
  }

  div {
    margin: 0 0 .5rem 0;
    color: $dark-text;
  }
  .btn {
    display: inline-block;
    margin: .5rem .5rem 1rem .5rem;
    clear: both;
    font-family: inherit;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    text-transform: initial;
    border: none;
    border-radius: .2rem;
    outline: none;
    padding: 0 1rem;
    height: 36px;
    line-height: 36px;
    color: #fff;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
    background: $theme;
    border-color: $theme;
    cursor: pointer;
  }
}

#userida .form-control
{
   height:40px!important;
}




.subbtnstu {
    height:50px;
    width: 109px;
    background: #6e1b00!important;
    margin:285px 0 30px 0;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: right;
    padding: 0 20px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:50px;
    text-transform: uppercase;
}
.subbtnstu:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#000!important;
}





.file-upload h6
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #282828;
    font-size:16px;
    text-transform: uppercase;
    line-height:22px;
    text-align: center;
    font-weight:300;
    margin: 52px 0 0 0;
	text-decoration:underline;
}


/*.file-upload {
    background-color: #e6e6e6;
    width: 248px;
    margin: 0;
    padding: 0;
    float: left;
    position: absolute;
    top: 0;
    z-index: 99;
    height:214px;
	border-radius:4px;
}*/

.file-upload {
    background-color: #e6e6e6;
    width: 241px;
    margin: 0;
    padding: 0;
    float: left;
    position: absolute;
    top: 0;
    z-index: 99;
    height: 214px;
    border-radius: 4px;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #1FB264;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom:0;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #1AA059;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

/*.image-upload-wrap {
    margin-top: 20px;
    border: 0;
    position: relative;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}*/

.image-upload-wrap {
    margin-top: 0;
    border: 0;
    position: relative;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.image-dropping,
.image-upload-wrap:hover {
  background:none;
  border:0;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #15824B;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}
.form-horizontal
{
   width:100%;
   float:left;
   margin:20px 0 0 0;
}
.blurbarnewprofnwnxt
{
    width:100%;
	float:left;
	background:#2266a8;
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size:16px;
    text-transform: uppercase;
    line-height:37px;
	text-align:center;
	font-weight:700;
	margin:30px 0 0 0;
	padding:0 0 0 20px;	
}

.incm {
    width: 316px;
    float: right;
}
.incm #incmfld {
    width: 156px;
    float: right;
    background: #e6e6e6;
    margin: 0 0 14px 0;
}
.qlfc {
    width: 219px;
    float: left;
    height: 37px;
    background: #e6e6e6;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 0 0 0;
}

.brd {
    width: 340px;
    float: left;
    height: 37px;
    background: #e6e6e6;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 0 0 0;
}

.mdm {
    width: 420px;
    float: right;
}
.mdm #mdmfld {
    width: 308px;
    float: right;
    background: #e6e6e6;
    margin: 0 0 14px 0;
}

.scldet
{
    width:auto;
	float:left;
}
.scldetfld {
    width: 846px;
    float: right;
    margin-right: 15px;
}


.clsrng {
    width: 156px;
    float: left;
    height: 37px;
    background: #e6e6e6;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 10px 0 0;
}
.rll {
    width: 66px;
    float: left;
    margin-left: 134px;
}
.clsrsec {
    width: 156px;
    float: right;
    height: 37px;
    background: #e6e6e6;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 0 0 0;
}





.rdrCalendarWrapper {
    color: #000;
    font-size: 12px;
    width: 331px;
    margin: 0 auto;
    display: block!important;
}